package com.cidat.proclets;

public class LineProclet implements Proclet {
	Proclet[] lineProclets;

	public LineProclet(Proclet[] aLineProclets) {
		this.lineProclets = aLineProclets;
	}

	public void process(ProcletServiceData sd) throws ProcletException {
		for (int n = 0; n < this.lineProclets.length; n++)
			this.lineProclets[n].process(sd);
	}
}

/*
 * Location:
 * D:\svn\ejie\q53.trunk\codigo\q53\q53ItourbaskWar\WebContent\WEB-INF\
 * lib\proclets_wl81.jar Qualified Name: com.cidat.proclets.LineProclet JD-Core
 * Version: 0.6.0
 */